uuid: 02814a86-ccaa-4dc4-8930-8c44f2258d89
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_meta_tags
    - node.type.new_article
  module:
    - metatag
id: node.new_article.field_meta_tags
field_name: field_meta_tags
entity_type: node
bundle: new_article
label: 'Meta tags'
description: 'Custom meta tags for this content.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: metatag
